#!/bin/sh
export PATH='/usr/obj/ports/hs-HDBC-mysql-0.7.1.0/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: HDBC-mysql
version: 0.7.1.0
id: HDBC-mysql-0.7.1.0-6913dc337189422e4e124008c5a1c54f
key: HDBCm_EFm8ppp1gpi6yzDxpVeyso
license: LGPL
copyright: 2009-2010 Chris Waterson, 2011 MailRank
maintainer: Ryan Mulligan <ryan@ryantm.com>
stability: Experimental
homepage: http://github.com/ryantm/hdbc-mysql
synopsis: MySQL driver for HDBC
description:
    This package provides a MySQL driver for HDBC, implemented via
    bindings to the C @mysqlclient@ library.
category: Database
author: Chris Waterson
exposed: True
exposed-modules:
    Database.HDBC.MySQL
hidden-modules: Database.HDBC.MySQL.Connection
                Database.HDBC.MySQL.RTS
trusted: False
import-dirs: /usr/local/lib/ghc/HDBC-mysql-0.7.1.0
library-dirs: /usr/local/lib/ghc/HDBC-mysql-0.7.1.0
data-dir: /usr/local/share/hs-HDBC-mysql-0.7.1.0
hs-libraries: HSHDBC-mysql-0.7.1.0-EFm8ppp1gpi6yzDxpVeyso
extra-libraries:
    z ssl mysqlclient
include-dirs: /usr/local/include/mysql /usr/local/include/mysql/..
depends:
    HDBC-2.4.0.2-ec2a5ade5f1a8868f0d51b053ad31934
    base-4.8.2.0-998280bdde83e17200455ba43ed33188
    bytestring-0.10.6.0-fd9ecdc10518a92e9e756e845ae35989
    time-1.5.0.1-1b9a502bb07a3e6f4d6935fbf9db7181
    utf8-string-1.0.1.1-09f6924ad5da4f093413455bda66bd2c
ld-options: -L/usr/local/lib/mysql -lmysqlclient -lpthread -lz -lm
            -lssl -lcrypto
haddock-interfaces: /usr/local/share/doc/hs-HDBC-mysql-0.7.1.0/html/HDBC-mysql.haddock
haddock-html: /usr/local/share/doc/hs-HDBC-mysql-0.7.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
